Bug 128803 - Mac port uses ANGLE_instanced_arrays related apis through those in GraphicsContext3DCommon.cpp
Summary: Mac port uses ANGLE_instanced_arrays related apis through those in GraphicsCo...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebGL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: ChangSeok Oh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-14 00:57 PST by ChangSeok Oh
Modified: 2016-04-06 21:39 PDT (History)
6 users (show)

See Also:


Attachments
Patch (6.00 KB, patch)
2014-02-14 01:09 PST, ChangSeok Oh
no flags Details | Formatted Diff | Diff
Patch (6.00 KB, patch)
2014-02-14 02:03 PST, ChangSeok Oh
dino: review+
commit-queue: commit-queue-
Details | Formatted Diff | Diff
Patch (5.99 KB, patch)
2014-02-21 17:37 PST, ChangSeok Oh
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ChangSeok Oh 2014-02-14 00:57:55 PST
SSIA
Comment 1 ChangSeok Oh 2014-02-14 01:09:11 PST
Created attachment 224178 [details]
Patch
Comment 2 ChangSeok Oh 2014-02-14 02:03:57 PST
Created attachment 224181 [details]
Patch
Comment 3 WebKit Commit Bot 2014-02-21 16:21:53 PST
Comment on attachment 224181 [details]
Patch

Rejecting attachment 224181 [details] from commit-queue.

Failed to run "['/Volumes/Data/EWS/WebKit/Tools/Scripts/webkit-patch', '--status-host=webkit-queues.appspot.com', '--bot-id=webkit-cq-01', 'apply-attachment', '--no-update', '--non-interactive', 224181, '--port=mac']" exit_code: 2 cwd: /Volumes/Data/EWS/WebKit

Last 500 characters of output:
g file Source/WebCore/platform/graphics/opengl/Extensions3DOpenGL.cpp
Hunk #1 FAILED at 238.
Hunk #2 FAILED at 253.
Hunk #3 FAILED at 269.
3 out of 3 hunks FAILED -- saving rejects to file Source/WebCore/platform/graphics/opengl/Extensions3DOpenGL.cpp.rej
patching file Source/WebCore/platform/graphics/opengl/GraphicsContext3DOpenGLCommon.cpp

Failed to run "[u'/Volumes/Data/EWS/WebKit/Tools/Scripts/svn-apply', '--force', '--reviewer', u'Dean Jackson']" exit_code: 1 cwd: /Volumes/Data/EWS/WebKit

Full output: http://webkit-queues.appspot.com/results/6482028195217408
Comment 4 ChangSeok Oh 2014-02-21 17:37:44 PST
Created attachment 224934 [details]
Patch
Comment 5 ChangSeok Oh 2014-02-21 19:16:53 PST
Comment on attachment 224934 [details]
Patch

Thanks!
Comment 6 WebKit Commit Bot 2014-02-21 19:48:33 PST
Comment on attachment 224934 [details]
Patch

Clearing flags on attachment: 224934

Committed r164524: <http://trac.webkit.org/changeset/164524>
Comment 7 ChangSeok Oh 2016-04-06 21:39:34 PDT
Close.